Systemvoraussetzungen

G DATA Management Server
Allgemein:min. 1 GB RAM, 1 CPU und 2,5 GB HDD
Bei der Verwendung von G DATA Management Server mit lokalem Microsoft SQL Datenbank Server:4 GB RAM, multicore CPU
Unterstützte Betriebssysteme32-bit64-bit
Windows Server 2016
Windows 10
Windows 8.1 / Windows 8
Windows Server 2012 (R2)
Windows Server 2012
Windows 7
Windows Server 2008 (R2)
Windows Vista min. SP1
Windows Server 2003**
G DATA Mail Security Mail Gateway
Allgemein:min. 1GB RAM, 1 CPU und 1GB HDD
Unterstützte Betriebssysteme32-bit64-bit
Windows Server 2016
Windows 10
Windows 8.1 / Windows 8
Windows Server 2012 (R2)
Windows 7
Windows Server 2008 (R2)
Windows Vista min. SP1
Windows Server 2003
Windows XP SP3 
G DATA Administrator / G DATA Web Administrator / G DATA Mail Security Administrator
Unterstützte Betriebssysteme32-bit64-bit
Windows Server 2016
Windows 10
Windows 8.1 / Windows 8
Windows Server 2012 (R2)
Windows 7
Windows Server 2008 (R2)
Windows Vista min. SP1
Windows Server 2003**
Windows XP SP3* 
G DATA Mobile Administrator
Unterstützte Betriebssysteme32-bit64-bit
Windows Server 2016
Windows 10
Windows 8.1 / Windows 8
Windows Server 2012 (R2)
Windows 7
Windows Server 2008 R2
G DATA Security Client (Microsoft Windows)
Unterstützte Betriebssysteme32-bit64-bit
Windows Server 2016
Windows 10
Windows 8.1 / Windows 8
Windows Server 2012 (R2)
Windows 7
Windows Server 2008 (R2)
Windows Vista min. SP1
Windows Server 2003
Windows XP SP3 
G DATA Security Client (Linux)
Unterstützte Betriebssysteme32-bit64-bit
Debian 7
Debian 8
Debian 9
OpenSUSE Leap 42.1
OpenSUSE Leap 42.2
SLES 11 SP4
SLES 12
RHEL 5.11
RHEL 6.6
RHEL 7.0
Ubuntu 14.04.1
Ubuntu 16.04
CentOS 5.11
CentOS 6.6
CentOS 7.0
Fedora 24
Fedora 25
G DATA Security Client (Mac)
BetriebssystemMac OS X 10.7 oder neuer
G DATA Mobile Device Management für Android
BetriebssystemAndroid 4.0 oder neuer
G DATA Mobile Device Management für iOS
Unterstützte BetriebssystemeiOS 7 oder neuer
G DATA Mail Security für Exchange
Unterstützte Microsoft Exchange Versionen:
Microsoft Exchange Server 2016
Microsoft Exchange Server 2013
Microsoft Exchange Server 2010
Microsoft Exchange Server 2007 min. SP1

 

* keine Unterstützung für G DATA Mobile Device Management für iOS